﻿/*----------------------------- 共用項目 ----------------------------*/
.Title001
{
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	line-height:18px;
	font-family: Arial;
}

.Title002
{
	font-size:15px;
	color:#676767;
	line-height:17px;
	font-family:Arial;
	font-weight:bold;
}
.Title003
{
	font-size:13px;
	color:#676767;
	line-height:17px;
	font-family:Arial;
	font-weight:bold;
	margin: 0px 0px 0px 5px;
}

.Title004
{
	font-size:15px;
	color:#858585;
	line-height:17px;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
}
.Title004:hover
{
	text-decoration:none;
	color:#ff6600;
}
.modelname
{
	font-size:13px;
	color:#1058c4;
	line-height:17px;
	font-family:Arial;
	font-weight:bold;
	margin: 0px 0px 0px 3px;
}
.modelname a
{
	text-decoration:none;
	color:#1058c4;
	
}
.modelname a:hover
{
	color:#ff6600;
	text-decoration:underline;
}

.tablecontent
{
	font-size:15px;
	font-family: Arial;
	color:#676767;
	font-weight:bold;
}
.comparetitle
{
	font-size:19px;
	font-family: Arial;
	color:#000000;
	font-weight:bold;
}
.comparetitle:hover
{
	font-size:19px;
	font-family: Arial;
	color:#1058c4;
	text-decoration:none;
}
.Content
{
	font-size:15px;
	font-family: Arial;
	color:#676767;
}

.numm
{
	font-size:18px;
	font-family: Arial;
	color:#ff0000;
	font-weight:bold;
}
.numm a
{
	font-size:18px;
	font-family: Arial;
	color:#ff0000;
	text-decoration:underline;
}
.numm a:hover
{
	font-size:18px;
	font-family: Arial;
	color:#ff0000;
	text-decoration:underline;
}


